.main-container {
  width: 100%;
  height: calc( 100% - 64px );
}

.sidenav {
  padding: 1rem;
  display: flex;
  align-items: space-between;
}

.option-selectable{
  cursor: pointer;
}

.bottom {
  position: absolute;
  bottom: 0;
  width: 80%
}

.p-2{
  padding: 1rem;
}
